"09zt4o" = "노트 ${note}에 ${content} ${url} 추가";

"0nQWCc" = "대상 폴더";

"1A8sRf" = "기본 폴더";

"1QwXrV" = "폴더를 찾습니다";

"1eHsqe" = "이름";

"1jKQao" = "내용을 추가할 노트는 무엇인가요?";

"244Yec" = "이름";

"2CnqF5" = "폴더 ${name} 만들기";

"2ISPdd" = "무엇을 기록하시겠습니까?";

"2QtO1F" = "테마";

"2VmCQq" = "무엇을 기록하시겠습니까?";

"2afuh2" = "작업";

"3J0GkR" = " 어떤 폴더 이름을 찾고 있나요?";

"4oYyRT" = "폴더 ${name}의 이름은 무엇인가요?";

"52CwcA" = "노트";

"58ZaDT" = "노트에 추가";

"5Kwn1B" = "어떤 ${folder}를 열까요?";

"5NJlBK" = "열려 있는 노트가 없습니다";

"5kTEwP" = "지정한 폴더를 표시합니다";

"5tfHks" = "폴더";

"62RrjA" = "노트";

"6BRmST" = "노트를 이미지로 내보내기";

"6ZceOH" = "노트";

"6jgNzY-YCNXYD" = "Dodaj zawartość pliku tekstowego ${text} do notatki ${note}";

"6jgNzY-ZwG0By" = "Dodaj tekst ${text} do notatki ${note}";

"6jgNzY-cAMwvu" = "Dodaj zadanie ${text} do notatki ${note}";

"6jgNzY-m8Vufn" = "Dodaj URL ${text} do notatki ${note}";

"6jgNzY-wquYpN" = "Dodaj plik ${text} do notatki ${note}";

"6nANro-YCNXYD" = "Znaleziono ${count} opcji pasujących do „Zawartość pliku tekstowego”.";

"6nANro-ZwG0By" = "Znaleziono ${count} opcji pasujących do „Tekst”.";

"6nANro-cAMwvu" = "Znaleziono ${count} opcji pasujących do „Zadanie”.";

"6nANro-m8Vufn" = "Znaleziono ${count} opcji pasujących do „URL”.";

"6nANro-wquYpN" = "Znaleziono ${count} opcji pasujących do „Plik”.";

"6zkGdY" = "텍스트 파일 내용";

"7CSVB2" = "사용자 인터페이스 테마를 설정합니다";

"7IMZUF" = "지정한 이름으로 새 폴더를 만듭니다";

"7b30yb" = "SideNotes에서 지정한 노트를 표시합니다. 참고: 이 작업은 이전 버전의 SideNotes와의 호환성을 위해 제공됩니다. SideNotes Mobile에서는 작동하지 않으며 더 이상 사용하지 않아야 합니다.";

"7zLNfs" = "폴더 ${name} 만들기";

"80RChC" = "폴더 만들기";

"8JdYUm" = "확인: ‘${folders}’을(를) 원하셨나요?";

"8KGkbC" = "‘${note}’와(과) 일치하는 옵션이 ${count}개 있습니다.";

"8TwMHI" = "테마";

"8UDkhF-YCNXYD" = "Dla potwierdzenia: chodziło o „Zawartość pliku tekstowego”?";

"8UDkhF-ZwG0By" = "Dla potwierdzenia: chodziło o „Tekst”?";

"8UDkhF-cAMwvu" = "Dla potwierdzenia: chodziło o „Zadanie”?";

"8UDkhF-m8Vufn" = "Dla potwierdzenia: chodziło o „URL”?";

"8UDkhF-wquYpN" = "Dla potwierdzenia: chodziło o „Plik”?";

"8ZLuvD" = "현재 폴더";

"9U0xpo" = "노트 콘텐츠 유형";

"9Z9vUT" = "모양";

"9n5zo5" = "폴더 표시";

"9njxuT-YCNXYD" = "Dodaj zawartość pliku tekstowego ${url} do notatki ${note}";

"9njxuT-ZwG0By" = "Dodaj tekst ${url} do notatki ${note}";

"9njxuT-cAMwvu" = "Dodaj zadanie ${url} do notatki ${note}";

"9njxuT-m8Vufn" = "Dodaj URL ${url} do notatki ${note}";

"9njxuT-wquYpN" = "Dodaj plik ${url} do notatki ${note}";

"A4PlVu-DfS0R8" = "Dla potwierdzenia: chodziło o „bieżący”?";

"A4PlVu-MEHx7U" = "Dla potwierdzenia: chodziło o „ciemny”?";

"A4PlVu-dDsefd" = "Dla potwierdzenia: chodziło o „zgodnie z ustawieniami systemu”?";

"A4PlVu-tltVGm" = "Dla potwierdzenia: chodziło o „jasny”?";

"AI9ZaB" = "노트에 텍스트를 추가합니다";

"AIJCMB" = "현재 노트";

"Aw90Jq" = "어떤 텍스트를 찾을까요?";

"B8ZSqF" = "노트 ${note}를 이미지로 내보내기";

"BI8VIR" = "폴더";

"BrRC5p" = "확인: ‘${note}’을(를) 원하셨나요?";

"C6DE4w" = "이름";

"Cryjq9" = "이름";

"D9rYxQ" = "노트 ${note} 표시";

"DBmoqx" = "폴더 만들기(레거시)";

"DVksuL" = "폴더";

"DXqFJl" = "테마 찾기";

"DfS0R8" = "현재";

"DhEOvp" = "노트";

"DmuTCo" = "테마 찾기";

"EZ46R5" = "노트 ${note} 표시";

"Ea37nL" = "노트";

"Fyq62z" = "노트 표시";

"G94ibo" = "텍스트";

"Gwzm9B" = "SideNotes에서 지정한 노트를 표시합니다.";

"HKW66g" = "URL";

"HXR0OB" = "폴더 찾기";

"IKYvh2" = "노트에 내용을 추가합니다";

"Ioqysu" = "테마 설정";

"IqmGdu" = "SideNotes iOS / iPadOS 버전은 이미지 파일만 지원합니다";

"Jxtjde-1A8sRf" = "Utwórz notatkę z tekstem ${text} w domyślnym folderze";

"Jxtjde-BI8VIR" = "Utwórz notatkę z tekstem ${text} w folderze";

"Jxtjde-usCSA6" = "Utwórz notatkę z tekstem ${text} w bieżącym folderze";

"L7Dx3N" = "노트에 추가할 텍스트는 무엇인가요?";

"L89rhg" = "노트 ${note}에 ${content} ${task} 추가";

"LSMRkC" = "현재 열려 있는 폴더를 가져옵니다";

"LXVHO7" = "폴더 찾기";

"MEHx7U" = "다크";

"MGkdP5" = "테마";

"MHG09i" = "노트";

"MYGrOn" = "폴더";

"NN6c4P" = "선택한 폴더가 존재하지 않습니다";

"NfBh64" = "내용";

"Nn214J" = "테마를 찾습니다";

"NyyWfd" = "폴더";

"OyczFs" = "추가할 작업은 무엇인가요?";

"Ozly40" = "폴더 선택";

"P4NNlQ" = "현재 폴더";

"PDeIhD" = "새 폴더를 만듭니다. 참고: 이 작업은 이전 버전의 SideNotes와의 호환성을 위해 제공됩니다. SideNotes Mobile에서는 작동하지 않으며 더 이상 사용하지 않아야 합니다.";

"PDtZFQ" = "확인: ‘${folder}’을(를) 원하셨나요?";

"Pb4eJ1-DfS0R8" = "Znaleziono ${count} opcji pasujących do „bieżący”.";

"Pb4eJ1-MEHx7U" = "Znaleziono ${count} opcji pasujących do „ciemny”.";

"Pb4eJ1-dDsefd" = "Znaleziono ${count} opcji pasujących do „zgodnie z ustawieniami systemu”.";

"Pb4eJ1-tltVGm" = "Znaleziono ${count} opcji pasujących do „jasny”.";

"Q9GY1a" = "폴더 ${name} 만들기";

"QE561W" = "이름";

"RRUMmq" = "임의";

"RaD9A2" = "노트에 작업을 추가합니다";

"Rd40mt" = "파일";

"RvB4YA" = "텍스트 ${text}로 ${place} ${folder}에 노트 만들기";

"S7a6v8" = "에";

"SUla28" = "노트에 파일 바로가기를 추가합니다. 파일이 이미지라면 바로가기 대신 SideNotes에 이미지를 복사합니다.";

"ShxhJe" = "‘${folder}’와(과) 일치하는 옵션이 ${count}개 있습니다.";

"TGZ342-YCNXYD" = "Dodaj zawartość pliku tekstowego ${textFile} do notatki ${note}";

"TGZ342-ZwG0By" = "Dodaj tekst ${textFile} do notatki ${note}";

"TGZ342-cAMwvu" = "Dodaj zadanie ${textFile} do notatki ${note}";

"TGZ342-m8Vufn" = "Dodaj URL ${textFile} do notatki ${note}";

"TGZ342-wquYpN" = "Dodaj plik ${textFile} do notatki ${note}";

"TRNl70" = "파일";

"Tm4NVQ" = "새 폴더를 만듭니다";

"TslJ2o" = "노트";

"V8FCwd" = "기본 폴더가 선택되지 않았거나 더 이상 존재하지 않습니다.";

"VBGO2w" = "지정한 노트를 이미지 파일로 내보냅니다";

"VYJnV4" = "노트를 찾습니다";

"WOithd" = "노트 표시(레거시)";

"YCNXYD" = "텍스트 파일 내용";

"YXwyhO" = "폴더";

"YgH5Ei" = "폴더 ${folders}에서 텍스트 ${text}를 포함한 노트 찾기";

"YzNDPx" = "이름";

"Z4zcpz" = "내용을 가져올 파일은 무엇인가요?";

"Z73cbn" = "노트에 텍스트 파일 내용을 추가합니다";

"ZMgtpF" = "모든 테마를 가져옵니다";

"ZYSsA4" = "제목";

"Zd4byO" = "텍스트 ${text}로 ${place}에 노트 만들기";

"ZeP5rB" = "내용";

"ZwG0By" = "텍스트";

"a1MIyc" = "노트에 URL을 추가합니다";

"ahmKP7" = "열려 있는 노트가 없습니다";

"bMKDoD" = "노트 ${note}에 ${content} ${textFile} 추가";

"bWjOKK-1A8sRf" = "Znaleziono ${count} opcji pasujących do „domyślny folder”.";

"bWjOKK-BI8VIR" = "Znaleziono ${count} opcji pasujących do „folder”.";

"bWjOKK-usCSA6" = "Znaleziono ${count} opcji pasujących do „bieżący folder”.";

"bWw8ce" = "폴더";

"bnyRQi" = "노트 ${note} 표시";

"cAMwvu" = "작업";

"cp903r" = "현재 노트";

"dDsefd" = "시스템 설정에 따름";

"dHvWIb" = "폴더";

"e5uMsA" = "확인: ‘${theme}’을(를) 원하셨나요?";

"f4w7pz" = "테마";

"f7bTfr-1A8sRf" = "Dla potwierdzenia: chodziło o „domyślny folder”?";

"f7bTfr-BI8VIR" = "Dla potwierdzenia: chodziło o „folder”?";

"f7bTfr-usCSA6" = "Dla potwierdzenia: chodziło o „bieżący folder”?";

"fLV9eJ" = "노트를 어떤 폴더에 저장할까요?";

"fgM9DO" = "텍스트";

"fj9qWY-DfS0R8" = "Ustaw motyw ${theme} z wyglądem bieżącym";

"fj9qWY-MEHx7U" = "Ustaw motyw ${theme} z wyglądem ciemnym";

"fj9qWY-dDsefd" = "Ustaw motyw ${theme} z wyglądem zgodnym z ustawieniami systemu";

"fj9qWY-tltVGm" = "Ustaw motyw ${theme} z wyglądem jasnym";

"flSry4" = "현재 폴더";

"g4W5fv" = "어떤 노트를 내보낼까요?";

"ghBcJY-YCNXYD" = "Dodaj zawartość pliku tekstowego ${file} do notatki ${note}";

"ghBcJY-ZwG0By" = "Dodaj tekst ${file} do notatki ${note}";

"ghBcJY-cAMwvu" = "Dodaj zadanie ${file} do notatki ${note}";

"ghBcJY-m8Vufn" = "Dodaj URL ${file} do notatki ${note}";

"ghBcJY-wquYpN" = "Dodaj plik ${file} do notatki ${note}";

"giOsvp" = "‘${theme}’와(과) 일치하는 옵션이 ${count}개 있습니다.";

"glImXv" = "노트 만들기";

"gpDAZQ" = "‘${folders}’와(과) 일치하는 옵션이 ${count}개 있습니다.";

"hozIwu" = "폴더 ${folder} 열기";

"iGj2H4" = "텍스트를 추가할 노트는 무엇인가요?";

"jKmER6" = "노트 ${note} 표시";

"jMzWfK" = "현재 노트";

"jNC7Tb" = "폴더 ${name} 만들기";

"jfAtOD" = "노트를 이미지로 내보내기";

"k05rz9" = "노트 ${note}에 ${content} ${text} 추가";

"kb6hca" = "노트";

"kh8Ach" = "어떤 테마를 설정할까요?";

"l9KtlN" = "텍스트";

"m8Vufn" = "URL";

"maxmzl" = "경로";

"nHLJn0" = "노트";

"p51Mbb" = "확인: ‘${folder}’을(를) 원하셨나요?";

"pk4HL8" = "현재 선택된 노트를 가져옵니다";

"qxK6Se" = "노트 ${note}에 ${content} 추가";

"ryuEcc" = "노트에 추가할 파일은 무엇인가요?";

"sTOl96" = "모양";

"sc0UGd" = "폴더";

"ti3lQK" = "노트 찾기";

"ti7gBb" = "‘${folder}’와(과) 일치하는 옵션이 ${count}개 있습니다.";

"tltVGm" = "라이트";

"uoxta2" = "지정한 폴더 열기";

"usCSA6" = "현재 폴더";

"v5fWJ4" = "URL";

"vHRcNG" = "폴더";

"vOVzHe" = "노트에 추가할 URL은 무엇인가요?";

"vV9azA" = "모든 폴더를 가져옵니다";

"vYT0i4" = "지정한 이름으로 새 폴더를 만듭니다. 참고: 이 작업은 이전 버전의 SideNotes와의 호환성을 위해 제공됩니다. SideNotes Mobile에서는 작동하지 않으며 더 이상 사용하지 않아야 합니다.";

"vmwcyr" = "사용자 인터페이스 테마를 변경합니다. 선택적으로 앱의 모양을 설정합니다";

"w94hdS" = "노트";

"wquYpN" = "파일";

"wx68qf-YCNXYD" = "Dodaj zawartość pliku tekstowego do notatki ${note}";

"wx68qf-ZwG0By" = "Dodaj tekst do notatki ${note}";

"wx68qf-cAMwvu" = "Dodaj zadanie do notatki ${note}";

"wx68qf-m8Vufn" = "Dodaj URL do notatki ${note}";

"wx68qf-wquYpN" = "Dodaj plik do notatki ${note}";

"wzmLGr" = "열려 있는 폴더가 없습니다";

"xCQhMQ" = "먼저 SideNotes에서 폴더를 열어야 합니다";

"xax5BN" = "폴더 ${folder} 표시";

"xfUMlw" = "지정한 폴더에 새 노트를 만듭니다";

"xiGQ3A" = "폴더 ${folders}에서 텍스트 ${text}를 포함한 노트 찾기";

"xt6wiz" = "어떤 노트를 표시할까요?";

"xueat6" = "열려 있는 폴더가 없습니다";

"xwXSGs" = "모양 ${appearance}로 테마 ${theme} 설정";

"zMw822-YCNXYD" = "Dodaj zawartość pliku tekstowego ${task} do notatki ${note}";

"zMw822-ZwG0By" = "Dodaj tekst ${task} do notatki ${note}";

"zMw822-cAMwvu" = "Dodaj zadanie ${task} do notatki ${note}";

"zMw822-m8Vufn" = "Dodaj URL ${task} do notatki ${note}";

"zMw822-wquYpN" = "Dodaj plik ${task} do notatki ${note}";

"zmy27m" = "폴더";

"znKgGE" = "노트";

